;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
CUT=Μούρη μέσα
DONTCUT=Μην
LONG=Διαρκείας
MAYBE=Ισως
NARROWS=Στενεύει
SOUND_FILE=Αρχείο ήχου
STANDARD_CALL=Αρχική σημείωση
TIGHTENS=Κλείνει
TIGHTENSBAD=Κλείνει πολύ
WIDEOUT=Ανοίγει στο τέλος

